cp-8945 used with CUCM 8.0

Answered Question
Jun 23rd, 2011

I am trying to add a cp-8945 video phone to a CUCM version 8.0.  When I try to add a new phone, the 8945 does not show up in the drop down window.  The only 89 series phone that shows up is the 8961.  How do I add this to my system?

Thanks,

Scott

I have this problem too.
0 votes
Correct Answer by Jonathan Schulenberg about 2 years 9 months ago

That phone was not released when the 8.0 releases were built. You need to install the firmware on CUCM. This process is explained in the 894x release notes.

Please rate useful replies.

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (2 ratings)
Correct Answer
Jonathan Schulenberg Thu, 06/23/2011 - 13:03

That phone was not released when the 8.0 releases were built. You need to install the firmware on CUCM. This process is explained in the 894x release notes.

Please rate useful replies.

scottsassin Thu, 06/30/2011 - 08:22

The info worked.  The only thing is that Cisco does not mention that the cluster needs to be reloaded.  Thank you.

gmgarrian Tue, 07/19/2011 - 11:29

I'm having the same issue but I uploaded the firmware files to the CUCM server (the .sgn file and everything in the .zip) and reloaded the server and the 8945 still doesn't show up in list.

Am I missing something?

scottsassin Tue, 07/19/2011 - 11:55

That is exactly what I did.  I installed it at the upgrade tab in the OS administration, and it worked fine.

gmgarrian Tue, 07/19/2011 - 12:11

Thanks for the info!  I also see one of the firmware files to download is cmterm-894x-sccp.9-1-2-sr-1.cop.sgn and that seems like it should install but I get a hash value error.

gmgarrian Wed, 07/20/2011 - 05:58

Okay, I downloaded and installed successfully the cmterm-894x-sccp.9-1-2-sr-1.cop.sgn file but the 8945 still doesn't show up in the list for available devices.  I figure I need the device pack but I can't find it in the downloads section.  Is this something I can download?  I'm running CUCM 8.0(2c).

Rob Huffman Wed, 07/20/2011 - 06:16

Hi there,

Here is the path;

Unified Communications Manager/CallManager Device Packages

Sadly, I don't believe there are any that are supported with 8.0(2). You may have

to upgrade to a minimum of 8.0(3) to use the one I linked earlier.

Cheers!

Rob

Actions

Login or Register to take actions

This Discussion

Posted June 23, 2011 at 12:31 PM
Stats:
Replies:8 Avg. Rating:
Views:2723 Votes:0
Shares:0

Related Content

Discussions Leaderboard